Announcement

Collapse
No announcement yet.

2.2.6 PHP3 to 2.2.9 PHP upgrade help needed

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 2.2.6 PHP3 to 2.2.9 PHP upgrade help needed

    I am currently running the PHP3 version of Vbulletin 2.2.6. I would like to upgrade to the PHP version of Vbulletin 2.2.9. How can I do this?

    As per the upgrade guide, I uploaded the new forum files, and ran the following files:

    From 2.2.6
    http://your.site/forums/admin/upgrade20.php
    http://your.site/forums/admin/upgrade21.php
    http://your.site/forums/admin/upgrade22.php

    It seemed to work at first, but all links pointed to files with php3 extensions, so nothing was operational except for the main page.

    I restored everything back to 2.2.6 PHP3, and checked the upgrade guide again. I noticed this:

    If you are running the .php3 version, full instructions are available in the readme.txt file in this zip file.

    I downloaded this zip file, but it only spoke of upgrading from 2.0.x versions.

    What do I need to do to make the jump from PHP3 to PHP?

    Thanks.

  • #2
    As far as I know, you can just upload the new files, run the upgrade scripts like you did then go into your admin CP, head down to "templates" go to "search" tell it to look for .php3 and to replace it with .php

    and it should work... i think

    Comment


    • #3
      Check this thread:

      http://www.vbulletin.com/forum/showt...threadid=31908

      It's a little messed up right now but the info is there. You need to update it for 2.2.9 of course.
      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
      Change CKEditor Colors to Match Style (for 4.1.4 and above)

      Steve Machol Photography


      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X